@media (min-width:768px) {

    .logo {
        display: inline-flex;
        background: #000000;
        border-radius: 50%;
        position: relative;
        z-index: 7;
        cursor: pointer;
        position: fixed;
        width: 80px;
        top: 50px;
        left: 2%;
        transition: all 0.5s;
        box-shadow: 0 0 0 10px #000000;
        transition: all 0.5s 0.2s;
    }

    .logo.active {
        left: 2%;
        top: 20px;
        background: #000;
        box-shadow: 0 0 0 60px #000000;
        transition: all 0.5s;

    }

    .logo img {
        width: 100%;

    }



    .logo:after {
        content: "";
        display: inline-block;
        position: absolute;
        left: 19%;
        top: 45%;
        background: url(../img/slogan.svg) 50% 0 no-repeat;
        background-size: 100%;
        width: 90%;
        height: 0;
        transition: 0.5s all
    }

    .logo.active:after {
        height: 80%;
    }

    .logo:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: url(../img/circle.png) 50% no-repeat;
        background-size: 50%;
        animation: rotate 40s linear infinite
    }


    @keyframes rotate {
        0 {
            transform: rotate(0deg)
        }

        100% {
            transform: rotate(360deg)
        }
    }


    .nav {
        display: none;
    }

    .empty {
        width: 120px;
    }

    .location {

        color: #fff;
        padding-left: 20px;
        background: url(../img/icons/location.svg) 0 50% no-repeat;
        background-size: 14px;
        font-weight: 500;
        text-align: right;
    }

    .nav.active {
        background: rgba(0, 0, 0, 0.4);
        transform: translate(0);
        transition: all 0.5s 0.3s;
    }

    .nav {

        padding: 0 2%;
        position: fixed;
        z-index: 6;
        left: 0;
        right: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        display: flex;
        justify-content: space-between;
        align-items: center;
        transform: translate(-100%);
        transition: all 0.3s;

    }

    .menu {
        font-size: 15px;
        width: 100%;
        max-width: 600px;
        display: inline-flex;
        justify-content: space-between
    }

    .menu li a {
        text-transform: uppercase;
        color: #fff;

        font-weight: 500;
        padding: 10px 0;
        display: inline-flex;

        transition: all 0.5s
    }



    .menu li a:hover {
        color: #FBB467
    }

    .flash {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: url(../img/flash.jpg) 100% 0 no-repeat;
        background-size: cover;
        opacity: 0
    }
}

@media (max-width:767px) {
    .logo {
        display: inline-flex;
        background: #000000;
        border-radius: 50%;
        position: relative;
        z-index: 7;
        cursor: pointer;
        position: fixed;
        width: 50px;
        top: 20px;
        right: 4%;
        box-shadow: 0 0 0 10px #000000;
        transition: all 0.5s;
    }

    .logo.active {
        right: 50%;
        transform: translate(50%)
    }

    .logo img {
        width: 100%;

    }



    .logo:after {
        content: "";
        display: inline-block;
        position: absolute;
        left: 19%;
        top: 45%;
        background: url(../img/slogan.svg) 50% 0 no-repeat;
        background-size: 100%;
        width: 90%;
        height: 0;
        transition: 0.5s all
    }

    .logo.active:after {
        height: 80%;
    }

    .logo:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: url(../img/circle.png) 50% no-repeat;
        background-size: 50%;
        animation: rotate 40s linear infinite
    }


    @keyframes rotate {
        0 {
            transform: rotate(0deg)
        }

        100% {
            transform: rotate(360deg)
        }
    }

    .nav {
        padding-top: 150px;
        display: flex;
        flex-direction: column;
        text-align: center;
        background: #000;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        min-height: 100vh;
        z-index: 3;
        transform: translate(100%);
        transition: all 0.5s;
    }

    .nav.active {
        transform: translate(0);
    }

    .menu {
        order: 1
    }

    .menu a {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        padding: 10px 4%;
        display: inline-block;
        width: 100%;
        color: #fff;
    }

    .location {
        display: none;
    }

    .flash {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: url(../img/flash_mob.jpg) 100% 0 no-repeat;
        background-size: cover;
        opacity: 0
    }
}

@media (min-width:992px) and (max-width:1199px) {
    body {
        font-size: 14px;
    }

    .cta {
        font-size: 3vw;
    }

    .sec .title {
        font-size: 28px;
    }

    .substeps-dots {
        font-size: 11px;
    }

}

@media (min-width:768px) and (max-width:991px) {
    body {
        font-size: 14px;
    }

    .logo {
        top: 20px;
        width: 60px;
    }

    .menu {
        font-size: 12px;
        max-width: 450px
    }

    .logo.active {
        box-shadow: 0 0 0 40px #000
    }

    .girl {
        width: 38vw;
    }

    .cta {
        font-size: 3.5vw;
    }

    .sec .title {
        font-size: 22px;
    }

    .sec .name {
        font-size: 18px;
    }

    .substeps-dots {
        font-size: 11px;

    }

    .substeps-dots li {
        padding: 2px;
    }

    .down {
        font-size: 16px;
        padding: 10px;
    }

    .upload {
        font-size: 14px;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .steps {
        background: #000;
        justify-content: space-between;
    }

    .steps li {
        width: auto
    }

    .result {
        background: #fff;
    }

    .view {

        border-bottom: 1px solid #ddd;
    }

    .slider1 {

        font-size: 12px;

    }

    .quiz {
        max-width: 360px
    }

    .contacts .video_wrap {
        height: 330px;
    }


}

@media (min-width:768px) {

    .sec0 {

        margin: auto;
        position: relative;
        height: 100vh;
        max-height: 60vw;
        background: url(../img/bg.jpg) 100% 0 no-repeat;
        background-size: cover;
        overflow: hidden;
    }


    .light {
        width: 27%;

        position: absolute;
        right: 0;
        top: 0;

    }

    .girl {
        width: 32%;
        position: absolute;
        right: 16%;
        bottom: 0;

    }

    .camera {
        width: 28%;
        position: absolute;
        right: 0;
        bottom: 0%;
        right: 39%;

    }
}

@media(max-width:767px) {

    section,
    footer {
        overflow: hidden;
    }

    body {
        font-size: 14px;
    }

    .no {
        margin-right: 0;
        margin-left: 0;

    }

    .no .col-6,
    .nn {
        padding-right: 0;
        padding-left: 0;
    }

    .sec0 {
        margin: auto;
        position: relative;
        background: url(../img/mob_bg.jpg) 100% 0 no-repeat;
        background-size: cover;
        overflow: hidden;
		background-position: left;
    }

    .cta {

        left: 0;
        top: 0;
        right: 0;
        font-size: 5vw;
        padding: 10px;
        background: rgba(0, 0, 0, 0.7);
    }

    .light {
        width: 60%;
        position: absolute;
        right: -10%;
        top: 0;
    }

    .girl {

        width: 69%;
        position: absolute;
        right: -5%;
        bottom: 115px;
    }

    .camera {
        width: 66%;
        position: absolute;
        bottom: 110px;
        right: 48%;
    }

    .down {
        left: 0;
        right: 0;
        bottom: 0;
        border-radius: 4px;
        text-align: center;
        justify-content: center;
    }

    .upload {
        justify-content: center;
        left: 0;
        right: 0;
        bottom: 55px;
        background: #000;
        border-radius: 0;
        padding: 5px 0;
    }




    .slider1_wrap {
        margin: auto;
    }

    .controls .compare {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

    .sec .title {
        font-size: 19px;
        letter-spacing: -1px;
		text-align: left;
    }

    .sec .name {
        font-size: 18px;
    }

    .steps {
        background: #000;
        flex-wrap: wrap;
        justify-content: center
    }

    .steps li {
        width: auto;
        padding: 5px 10px;
    }

    #map {
        position: relative;
        height: 200px;
    }

    .quiz {
        position: relative;
        width: 100%;
        right: auto;
        bottom: auto;
    }

    .steps span {
        display: none;
    }

    .steps {
        margin-top: -35px;
        background: none;
    }

    .steps li {
        border: 1px solid #fff;
        margin: 0 3px;
        width: 30px;
        height: 30px;
        padding: 0;
        border-radius: 50%;
        background: rgba(0, 0, 0, 0.9);
    }

    .steps li:before {
        border-radius: 50%;
    }

    .view {
        text-align: center;
    }

    .quiz {
        box-shadow: none;
    }
}

@media(max-width:767px) and (min-height:668px) {
    .girl {
        width: 75%;
    }

    .view video,
    .view .ab_wrap {
        max-width: 100%;
        margin: auto;
        height: 46vh
    }

    .slider1 {
        height: calc(54vh - 104px);
        overflow: hidden;
    }
}

@media(max-width:767px) and (max-height:667px) {

    .view video,
    .view .ab_wrap {
        max-width: 100%;
        margin: auto;
        height: 40vh
    }

    .ab {
        max-width: 100%;
        height: 100%
    }

    .slider1 {
        height: calc(60vh - 104px);
        overflow: hidden;
    }
}